/* Core
--------------------------------------------------------------------------- */
a:link, a:visited {color:#666; text-decoration:underline; outline:none;}
a:hover, a:active {color:#fff; text-decoration:underline; outline:none;}
abbr {border:none; cursor:help; padding-bottom:1px; }
acronym {border:none; cursor:help;padding-bottom:1px; }
a:hover acronym {border:none;}
blockquote {font-style:italic; margin:0 0px; padding-left:0px;}
body {color:#fff; background-color:#000; font-size:11px; line-height:16px; font-family: 'Helvetica', Arial, sans-serif; margin:0; padding:0; text-align:center; height:100%;}
cite {}
code {}
del {}
input {font-size:12px; font-family:Arial, sans-serif;}
ins {}
html {height:100%;}
img {border:0;}
ol {padding:0;  margin:0px 10px 20px 30px; list-style:decimal;}
ol li {padding-left:10px; margin-bottom:4px;}
p {margin:0 0 15px 0;}
pre {}
select {font-size:12px; font-family: Arial, sans-serif;}
small {}
strong {}
textarea {font:12px/18px  Arial, sans-serif;}

a img {background:none; border:0; outline:none;} /* Stops dotted underline for Image Links */

ul{list-style:none; margin:0; padding:0;}
ul li{margin-bottom:0px; padding-left:0px;}

h1 {font-family: 'Helvetica', Arial, sans-serif; font-size: 16px; color: #fff;}
h2 {font-family: 'Helvetica', Arial, sans-serif; font-size: 16px; color: #921d9a;}
h3 {font-family: 'Helvetica', Arial, sans-serif; font-size: 11px; color: #fff; margin-bottom:10px; letter-spacing:1px; text-transform:uppercase;}

h4 {font-family: 'Helvetica', Arial, sans-serif; font-size: 12px; color: #aca095; margin-bottom:20px;}
h5 {font-family: 'Helvetica', Arial, sans-serif; font-size: 12px; color: #000;}
h6 {font-family: 'Helvetica', Arial, sans-serif; font-size: 12px; color: #000;}